show-methods {SNPchip} | R Documentation

## show methods

### Description

Show methods

### Details

The show methods can be used to plot instances of the ParESet classes. An object of the class is created using `plotSnp`.

### Methods

object = "oligoSnpSet"
  show method for `oligoSnpSet` objects
object = "ParESet"
  show method for objects inheriting from the `ParESet` class

### See Also

`plotSnp`

[Package SNPchip version 1.8.0 Index]